<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <color name="widget_text_color">#FFE2E2E2</color>
  <color name="calendar_dynamic_date">#FFF56496</color>
  <color name="calendar_dynamic">#FFF56496</color>
  <color name="calendar_dynamic_shadow">#00F56496</color>
  <color name="clock_dynamic_icon_color">#FFE0DEFF</color>
</resources>
